﻿.traceInfoPage .FieldsPlaceholder > div {
    background-color: #FFF;
    border-radius: 4px;
    border-top-left-radius: 0px;
    box-shadow: 0 0 16px #EAEAEB;
    margin: 0;
    border: 1px solid #DFE2E5;
    font-family: Arial, Sans-Serif;
    font-size: 13px !important;
    font-weight: normal !important;
    text-align: left;
    border-bottom: 0;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    border-top-left-radius: 0;
    background-color: #FFF;
    border: 1px solid #DFE2E5;
    border-radius: 4px;
    display: block;
    margin-bottom: 20px;
}


.traceInfoPage .title {
    height: 28px;
    background: #FFF;
    padding: 0px 25px 0px 25px;
    line-height: 28px;
    border-top: 2px solid #003D57;
    color: #003D57;
    font-family: Arial, Verdana, Sans-Serif !important;
    font-weight: 700;
    font-size: 13px !important;
    margin-bottom: 0 !important;
    width: auto !important;
    border-bottom: none !important;
    display: block;
    text-align: center;
}

.traceInfoPage .FieldsPlaceholder > div > div:not(:first-child) {
    padding: 25px !important;
}

.traceInfoPage .FieldsPlaceholder > div > div:last-child {
    clear: both;
    margin-bottom: 50px;
}

.traceInfoPage .FormCheckBox input[type=checkbox] ~ label:before {
    top: 1px;
}

.traceInfoPage .FormCheckBox input[type=checkbox]:checked ~ label:after {
    top: 6px;
    left: 29px;
}

.traceInfoPage .traceInfoContent .FormColumns1x5 {
    display: flex;
    flex-direction: column;
}

.traceInfoPage .traceInfoContent .FormCheckBox input[type=checkbox] ~ label:before {
    left: 25px;
}
